/*
 Theme Name:   GeneratePress Child
 Description:  Business Marketing Engine's GeneratePress Child Theme
 Author URI:   http://businessmarketingengine.com/
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  generatepress-child
*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900');

@font-face {
    font-family: 'basic title font';
    src: url('fonts/basictitlefont.woff2') format('woff2'),
        url('fonts/basictitlefont.woff') format('woff'),
        url('fonts/basictitlefont.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}


.siteorigin-widget-tinymce ol li {
	list-style-position: inside;
	padding: 0 15px;
}

.siteorigin-widget-tinymce ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding: 0 15px;
}

.header-aligned-center .site-header{
    text-align: center;
    min-height: 600px;
}
.menu-logo #site-navigation .sticky-logo{
	position: absolute;
}
.siteorigin-widget-tinymce .topBarIcons ul li {
	display: inline-block;
    padding: 0px;
}
.topBarIcons {
    z-index: 999;
    position: relative;
}
.top-bar.top-bar-align-right {
    position: absolute;
    right: 0;
    top: 7px;
}
body{
	position: relative;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}
#masthead{
	background-color: #151515;
	color: #3a3a3a;
	background-position: center center;
	min-height: 490px;
}
.header-widget {
    position: absolute;
    width: 100%;
    max-width: 90%;
}
.main-headin {
    color: #fff;
    font-weight: 600;
    font-size: 6.4rem;
    text-shadow: 0px 0px 18px #4f0071;
    width: 100%;
    letter-spacing: 9px;
    padding: 0;
    line-height: 6rem;
    margin: 0px
}
.small-headin{
	color: #fff;
	font-weight: 500;
    font-size: 3.2rem;
    text-shadow: 0px 0px 18px #4f0071;
    width: 100%;
    letter-spacing: 9px;
    padding: 0;
    line-height: 6rem;
    margin: 0px
}

.thin-heading {
	color: #fff;
    text-shadow: 5px 2px 2px #4f0071;
    font-size: 3rem;
    margin-bottom: 55px; 
}
a.main-btn, .gform_footer .gform_button {

    background: #4f0071;
    color: #fff;
    padding: 10px 35px 10px 35px;
    margin-top: 10px;
    display: inline-block;
    font-weight: 600;
    border-radius: 29px;
    font-size: 16px;
    text-align: center;
    min-width: 130px;

}
.gform_footer .gform_button {
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 3px;
}
.main-navigation{
	background-color: #151515 !important;
}
.inside-header {

    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    align-content: center;
    align-items: center;

}
h3.widget-title, .footer-widgets h2.widget-title {
    font-size: 2.3rem;
    text-transform: uppercase;
    font-weight: 600;
    width: 100%;
    margin: 0px 0px 5px 0px;
    text-align: center;
    color: #B5A1BE;
    text-shadow: 5px 4px 0px #4f0071;
}
.aboutSectionMain h3.widget-title, .aboutSectionMain .footer-widgets h2.widget-title{
	margin: 0;
}
.textwidget .gform_wrapper{
    max-width: 767px;
    display: block;
    margin: auto;
    padding: 0px;
}
.gform_fields input[type="text"] {

    width: 100% !important;
    background: none;
    margin: 0px;
    padding: 7px 20px !important;
    border: 4px solid #fff;
    color: #fff;
    border-radius: 34px;

}
.gform_fields li.gfield{
	margin-top: 10px; 
}
#footer-widgets .testimonial_rotator.template-default .slide, .TestimonialRotatorWidget .testimonial_rotator.template-default .slide{
   width: 44%;
    float: left;
    min-height: 155PX;
    text-align: center;
    padding: 5px 2% 0 2%;
    background-image: url('images/quotes.png');
    background-repeat: no-repeat;
    font-size: 18px;
    line-height: 24px;
	margin-top: 0px;
}

#footer-widgets .testimonial_rotator.template-default .slide:nth-child(3), .TestimonialRotatorWidget .testimonial_rotator.template-default .slide:nth-child(3){
    clear: left;
}
.testimonial_rotator .slide:nth-child(2n+1) {
	clear: left;
}
.TestimonialRotatorWidget {
    float: left;
}
.copyright-bar{
    font-size: 21px;
    letter-spacing: 3px;
    line-height: 15px;
    color: #fefefe;
    font-family: "Montserrat";
}
.watchSection iframe{
	width: 100%;
}
.aboutSectionMain{
	max-width: 1000px;
	margin: auto;
}
.aboutMoss p.justifyPara{
	text-align: Justify;
}
.aboutMoss .textwidget{
	display: flex;
}
.aboutMoss p img{
	min-width: 300px;
}
.aboutMoss p strong{
	font-size: 14px;
    font-weight: 600;
	display: block;
	width: 100;
	float: none;
}
.songListArea .dataTables_length label select{
	border-radius: 7px;
    padding: 0px 11px 0px 8px;
}
.songListArea .dataTables_filter label input{
	border-radius: 18px;
    padding: 9px 8px 0px 0px;
	}
.songListArea tbody .row-hover{
	background-color: #000000;
}
.songListArea .tablepress thead tr .odd{
	background-color: #000000;
}

.embed-container {
  position: relative;
  padding-bottom: 55.25%;
  overflow: hidden;
}
 
.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 10%;
	left: 0;
	width: 100%;
	height: 100%;
	max-height: 560px;
}
.owl-item iframe {
	height: 170px;
}
.thumb_frame {
    float: left;
    padding: 1px;
    margin: 0;
    width: 33%;
    height: 220px;
    min-width: 220px;
    background: #000;
}
#tablepress-1 .even td, 
#tablepress-1 .odd td , 
#tablepress-1, 
#tablepress-1 tfoot th, 
#tablepress-1 thead th,
#tablepress-1 .even td:hover, 
#tablepress-1 .odd td:hover, 
#tablepress-1:hover, 
#tablepress-1 tfoot th:hover, 
#tablepress-1 thead th:hover{
    background-color: #151515;
    border: none;
 }
#tablepress-1 .sorting_asc::after{
    right: auto;
 }
 #masthead .inside-header .textwidget{
    padding-left: 80px;
 }
#tablepress-1 .sorting::after {
    content: "\f0dc";
    right: auto;
    padding-left: 7px;
}
#tablepress-1_filter input{
    padding: 0px;
    max-width: 150px;
}
#tablepress-1_next,#tablepress-1_previous {
    color: #fff !important;
    text-decoration: none;
    position: relative;
}
#tablepress-1_previous::after{
    content: '|'; 
    padding-left: 10px;
}

.event_block {
    display: flex;
    width: 100%;
    align-content: center;
    align-items: center;
}
.event_date_day {
    float: left;
    display: block;
    text-align: right;
    font-size: 3.8rem;
    padding: 0;
    margin: 0;
    line-height: 5rem;
    font-family: 'basic title font';
    width: 140px;
}
.event_date_mm_yy .event_date_mm{
    width: 65px;
    display: block;
    float: left;
    padding-top: 5px;
     font-size: 1.6rem;
    line-height: 1.7rem;
    text-align: left;
    text-transform: uppercase;
}
.event_date_mm_yy .event_date_yy {
    float: left;
    display: block;
    font-size: 1.4rem;
    line-height: 1.6rem;
    text-align: left;
}
event_date_block{

}
.event_date_mm_yy span {
    float: left;
    display: block;
     font-size: 1.7rem;
    line-height: 1.8rem;
}
.event_title {
    display: block;
    font-size: 1.6rem;
    float: left;
    width: 100%;
    margin-bottom: 0px;
    padding-bottom: 0px;
    line-height: 1.6rem;
    font-weight: 400;
}
.event_detail_block {
    float: left;
    padding-left: 0px;
    padding-top: 10px;
}
.event_sep {
    padding: 0 7px;
}
.event_block {
    display: block;
    width: 100%;
    align-content: center;
    align-items: center;
    float: left;
    margin-bottom: 5px;
}
.home_events_wrapper {
    overflow: hidden;
    position: relative;
    max-width: 800px;
    margin: auto;
    height: 310px;
    overflow: hidden;
}
.event_vent_time {

    display: flex;
    clear: both;

}
.event_date_block {
    float: left;
    width: 265px;
    display: flex;
    align-items: flex-start;
	padding-right: 35px;
}
.home_events{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -17px; /* Increase/Decrease this value for cross-browser compatibility */
    overflow-y: scroll;
}
.all_events_wrapper {
    max-width: 800px;
    margin: auto;
}
.page_options select {
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 0;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 30px;
    width: 70px;
}
.nav_guide{
    float: left;
}
.event_navigation{
    float: right;
}
.page_options {
    float: left;
}
.event_search {
    float: right;
}
.event_search .term {
    padding: 3px 10px !important;
    border-radius: 22px !important;
}
.event_navigation a{
    color: #fff;
}
.event_navigation .next-button::before {
    content: '|';
    padding-right: 5PX;
}
.next-button {
    float: right;
    padding: 0 5px;
}
.page.page-id-501 .inside-footer-widgets .footer-widget-1 #sow-editor-10{
    display: none;
}
#menu-main-menu .menu-item a:hover, #menu-main-menu .menu-item.current_page_item a{
    font-weight: 600;
}
#sb_instagram{
    float: left;
}
.inside-footer-widgets aside {
    max-width: 1300px;
    margin: auto;
    padding: 40px;
    clear: both;
    display: block;
}
.fb_wrapper .fb_frame {
    margin: 0px;
    margin-bottom: 0px;
    width: 50%;
    height: auto;
    min-height: 500px;
}

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content{
	padding: 4px 40px !important;
}
 .fb_wrapper{
    text-align: center;
    width: 49%;
    float: left;
}
.fb_wrapper .fb_frame {
    margin: 0px;
    margin-bottom: 0px;
   margin: auto;
    height: auto;
    min-height: 500px;
}
.facebook-page-wrapper {
    width: 50%;
    margin-top: 10px;
	float:left;
	text-align: center;
}
.gform_body{
	display: block;
    float: none;
    margin: auto;
}
.gform_wrapper form{
	max-width: 550px!important;
	margin: 0 auto;
}
.gform_wrapper ul li.gfield{
	margin-top: 0px!important;
}
.gform_wrapper .gform_footer{
	padding: 16px 15px 10px!important;
}
.videoSection iframe {
    width: 94%;
    min-height: 275px;
    background: #000;
    border: 10px solid #00000B;
    margin: 0px;
    min-width: 320px;
}
.videoSection p{
	margin-bottom: 0px;
}
.TestimonialRotatorWidget{
	display: block;
	width: 100%;
}
.testimonial_rotator_widget_wrap {
    overflow: hidden;
    position: relative;
    max-width: 800px;
    margin: auto;
    height: 445px;
    overflow: hidden;
}
.testimonial_rotator_widget_wrap .testimonial_rotator {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -17px;
    overflow-y: scroll;
}

.event_detail_block {
    float: left;
    max-width: 620px;
}
.event-single-data{
	display: block;
	clear: both;
}
.event-single-data div {
    float: left;
}
.evsng-info-in {
    border-bottom: 1px solid #ffffff1a;
    max-width: 400px;
    margin-bottom: 12px;
    padding-bottom: 5px;
    margin-top: 14px;
	display: flex;
}
.evsng-info-in .evsng-cell {
    padding-right: 10px;
    min-width: 100px;
    text-align: right;
}
body.post-type-archive-testimonial #masthead, .single-event #masthead{
    display: none;
}
.gform_wrapper  textarea{
	background: none;
    border: 4px solid #fff;
    border-radius: 34px;
	width: 100% !important;
    margin: 0px;
    padding: 7px 20px !important;
}
.home_events_slides{
	color: #fff;
}

.home_events_slides .event_date_day{
	font-size: 2.0rem;
	width: 45px;
	line-height: 3rem;
}
.home_events_slides .event_date_block{
	width: 125px;
	padding-right: 1px;
}
.home_events_slides .event_date_mm_yy .event_date_yy, .home_events_slides .event_date_mm_yy .event_date_mm{
	font-size: 1rem;
	line-height: 1rem;
	width: 50px;
}

.home_events_slides .event_detail_block{
	font-size: 13px;
	padding-top: 4px;
}
.home_events_slides .event_title{
	font-size: 1.1rem;
	line-height: 1;
}
.leftSlider {
    position: absolute;
    font-size: 20px;
    color: #fff;
    position: absolute;
    left: -16px;
    background: url('images/right-111.png');
    width: 24px;
	height: 24px;
	top: 10px;
	cursor: pointer;
}
.event_block.slick-slide {
    visibility: hidden;
}
.event_block.slick-slide.slick-active {
    visibility: visible;
}
.rightSlider {
    position: absolute;
    font-size: 20px;
    color: #fff;
    position: absolute;
    right: 0px;
    background: url('images/left-111.png');
    width: 24px;
	height: 24px;
	top: 10px;
	cursor: pointer;
}
.home_events_sliders {
	position: relative;
}
.home_events_sliders {
    padding: 0 10px;
}
.smallHeadings h3.widget-title {
    font-size: 20px;
}
.slick-initialized { visibility: visible; }

/**Search*/
.search-item.menu-item-align-right a:before{color: #fff;background-color: #4f0071;display: inline-flex;width: 40px;height: 40px;align-items: center;justify-content: center;border-radius: 50%;}
.search-item.menu-item-align-right:hover a:before{background-color:#690495;}
.navigation-search input[type="search"],
.navigation-search input[type="search"]:focus{border: solid 2px #4f0071;opacity: 1; background-color: white;color: #4f0071;}
.main-navigation .main-nav ul li.search-item > a{padding-right:0;margin-right: 0px;}
.separate-containers.search-results article{border-bottom: solid 1px #353535;margin-bottom: 20px;padding-bottom: 20px;}
.separate-containers.search-results article:last-child{border-bottom: none;}
.nav-links{text-align:center;}
.nav-links .page-numbers{background-color: #f7f9ff;color: #4f0071;width: 40px;height: 40px;display: inline-flex;justify-content: center;align-items: center;padding: 0;border-radius: 50%;}
.nav-links .page-numbers:hover{background-color: #4f0071;color: white;}
.nav-links .page-numbers.current{background-color: #4f0071;color: white;}
.nav-links .next.page-numbers, .nav-links .prev.page-numbers{background-color: transparent;color: #fff;width: auto;height: auto;}
.nav-links .next.page-numbers:hover, .nav-links .prev.page-numbers:hover{color: #1e73be;}

@media only screen and (max-width: 980px){
   #masthead .inside-header .textwidget {
        padding-left: 0px;
    }
    .main-headin{
        font-size: 5.5rem;
        text-align: left;
    }
	.small-headin{
		font-size: 3.2rem;
        text-align: left;
	}
    .thin-heading{
        text-align: left;
        font-size: 3rem;
    }
    #masthead a.main-btn{
        float: left;
    }
    #masthead{
        min-height: 480px;
    }
	
}
@media only screen and (max-width: 767px){
	#footer-widgets .testimonial_rotator.template-default .slide, .TestimonialRotatorWidget .testimonial_rotator.template-default{
        width: 81%;
        float: none;
        margin: 0 auto;
        padding: 8px;
        font-size: 20px;
    }
	#footer-widgets .testimonial_rotator.template-default .slide, .TestimonialRotatorWidget .testimonial_rotator.template-default .slide{
		width: 81%;
        float: none;
        margin: 0 auto;
        padding: 8px;
        font-size: 20px;
	}
	.facebook-page-wrapper {
		width: 100%;
		margin-top: 20px;
	}
    #site-navigation {
        margin-top: 30px;
    }
    .top-bar.top-bar-align-right {
        position: absolute;
        right: 0;
        top: -31px;
        width: 100%;
        border-bottom: 1px solid #ffffff1a;
        height: 41px;
        text-align: center;
        margin-bottom: 0px;
    }
    #site-navigation {
        margin-top: 25px;
        padding-top: 7px;
    }
    .thumb_frame {
        width: 100%;
        margin-top: 24px;
    }
    h3.widget-title, .footer-widgets h2.widget-title{
        font-size: 2.7rem;
        padding: 0 7px;
    }
    .copyright-bar{
        line-height: 24px;
    }
    .aboutMoss .textwidget {
        display: block;
    }
    .gform_wrapper .gform_footer{
        text-align: center;
    }
    #tablepress-1{
        min-width: 480px;
    }
    .songListArea{
        overflow-x: auto;
    }
    .event_block {
        border-bottom: 1px solid #fff3;
        padding-bottom: 40px;
    }
    .fb_wrapper{
        width:100%;
    }
	#sb_instagram {
		display: block;
		margin: auto;
		float: none;
	}
	#sb_instagram.sbi_fixed_height{
		height: auto !important;
	}
}
@media only screen and (max-width: 700px){
 .main-headin {
        font-size: 3.5rem;
        text-align: left;
        letter-spacing: 0;
    }
	.small-headin{
		font-size: 2.8rem;
        text-align: left;
		letter-spacing: 0;
	}
     .thin-heading{
        text-align: left;
        font-size: 2.0rem;
    }
    #masthead{
        min-height: 450px;
    }

}
@media only screen and (max-width: 500px){
     .main-headin {
        font-size: 2.5rem;
        text-align: left;
        letter-spacing: 0;
    }
	.small-headin {
        font-size: 2.2rem;
        text-align: left;
        letter-spacing: 0;
    }
     .thin-heading{
        text-align: left;
        font-size: 2rem;
    }
    #masthead{
        min-height: 415px;
    }
    div.inside-article {
        padding: 10px !important;
    }

}

